Subject: Re: bug#25825: 25.1; ispell-find-hunspell-dictionaries not working on Windows

From: Stefan Kangas <[email-masked]>
Date: Wed, 26 Aug 2020 21:32:59 -0700

tags 25825 + moreinfo
thanks

Eli Zaretskii <[email-masked]> writes:

>> In any case, this cannot be the reason for the OP's problem, because
>> he evidently uses the same version of Hunspell that I do (the
>> ezwinports site is where I upload the ports I use myself).
>
> FWIW, my crystal ball says that OP's problem is a simple cockpit
> error: the OP should copy en_US.aff and en_US.dic to ENU.aff and
> ENU.doc, respectively, and things will start working.  This renaming
> is needed because Windows locales are named using a different naming
> scheme than on Posix hosts.

S W, could you please try the above and see if that resolves your
problem?

Thanks in advance.

Best regards,
Stefan Kangas